* {
    font-family: "Open Sans", sans-serif;
}

.copy_right_home {
    color: white;
    position: absolute;
    bottom: 0;
}

.float-right {
    float: right;
}

.hero_copyright_span {
    position: absolute !important;
    top: 370px !important;
    color: white !important;
    right: 10px !important;
}

.copyright_span_musea {
    color: black !important;
    font-size: 10px;
    margin-left: 5px !important;
}

.fixed_height {
    height: 150px !important;
    min-height: 150px !important;
    max-height: 150px !important;
}

.bg-img_custom {
    background: no-repeat center center scroll;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
}

.filter_items {
    height: 300px !important;
    min-height: 300px !important;
    margin-bottom: 40px !important;
}

.border_partners {
    border: 2px #d0d0d0 solid;
    height: 320px;
    padding: 5px 20px;
    border-radius: 2px;
}

.navbar-nav>li>a:hover,
.navbar-nav>li>a.active {
    color: #cf0039 !important;
}

.navbar-nav>li>a.active {
    font-weight: 700 !important;
}

.bg-black {
    background-color: #231f20 !important;
}

.bg-light {
    background-color: #eff0f0 !important;
}

.bg-white {
    background-color: white !important;
}

.bg-white-opacity {
    background-color: rgba(255, 255, 255, 0.5);
}

img,
img:hover {
    opacity: 1 !important;
}

section {
    top: -80px;
    z-index: 0;
}

.navbar {
    z-index: 3;
    border-radius: 0 !important;
    box-shadow: none !important;
}

.navbar-brand {
    max-height: 80px;
    position: absolute;
    left: -20px;
    top: 0;
    padding-top: 0;
}

#main-navbar {
    padding-top: 0;
    padding-bottom: 0;
}

#main-navbar .navbar-nav>li>a {
    color: #6f6f6e;
    font-size: 15px;
    font-weight: 700;
    opacity: 1;
    padding: 30px;
    border-radius: 0;
    margin-right: 2px;
    font-weight: 600;
    border-right: 1px solid rgba(146, 146, 149, 0.4) !important;
}

#main-navbar .navbar-nav li:last-of-type a {
    border-right: none !important;
}

#sub-navbar .container-fluid,
#sub-navbar .col-md-12 {
    height: 80px;
}

#sub-navbar h1 {
    margin-top: 10px;
    font-size: 2.8em;
}

.btn {
    border-radius: 5px;
    border-width: 2px !important;
}

.btn-red {
    background-color: #cf0039 !important;
    color: white !important;
    border-color: #cf0039 !important;
}

.btn-red:hover {
    background-color: transparent !important;
    color: #cf0039 !important;
    border-color: #cf0039 !important;
}

.btn-grey {
    border-radius: 5px !important;
    color: white !important;
    background-color: #6d6e71 !important;
    border-color: #6d6e71 !important;
    border-width: 2px;
}

.btn-grey:hover {
    color: #6d6e71 !important;
    background-color: transparent !important;
    border-color: #6d6e71 !important;
    border-width: 2px;
}

.btn-ghost {
    border-radius: 5px !important;
    color: #6d6e71 !important;
    border-color: #6d6e71 !important;
    border-width: 2px;
}

.btn-ghost:hover {
    color: white !important;
    background-color: #6d6e71 !important;
}

.btn-white.btn-ghost {
    border-radius: 5px !important;
    color: white !important;
    border-color: white !important;
    background-color: transparent !important;
}

.btn-white.btn-ghost:hover {
    color: black !important;
    background-color: white !important;
}

.btn-red.btn-ghost {
    border-radius: 5px !important;
    color: #cf0039 !important;
    border-color: #cf0039 !important;
    background-color: transparent !important;
}

.btn-red.btn-ghost:hover {
    color: white !important;
    background-color: #cf0039 !important;
}

.btn-link {
    color: #cf0039 !important;
}

.bg-red {
    background-color: #cf0039 !important;
}

.bg-dark {
    background-color: #6d6e71 !important;
}

.text-dark {
    color: #6d6e71 !important;
}

.text-white {
    color: white !important;
}

.text-red {
    color: #cf0039 !important;
}

.text-underline {
    text-decoration: underline !important;
}

.text-italic {
    font-style: italic !important;
}

.top {
    background-color: #cf0039 !important;
    bottom: 118px !important;
}

.top.is-visible {
    background-color: #cf0039 !important;
    opacity: 1 !important;
}

section:not(#customers) {
    overflow: visible !important;
}

#customers .y-middle {
    justify-content: space-around !important;
    -webkit-justify-content: space-around !important;
}

.d-flex {
    display: flex;
}

.hero-sm {
    min-height: 400px !important;
    height: 400px !important;
}

.hero h1,
.hero p {
    text-shadow: 0 1px 5px rgba(0, 0, 0, 0.33) !important;
}

#home-intro::after,
#multiple-events::after {
    content: " ";
    height: 75%;
    display: block;
    width: 125px;
    background-image: url("/frontend/images/arrows-side-white.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
}

#single-event::after {
    content: " ";
    height: 75%;
    display: block;
    width: 125px;
    background-image: url("/frontend/images/arrows-side-light.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -1;
}

.contact {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.bwx-multislider .MS-content {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.bwx-multislider .MS-controls button {
    font-size: 2em !important;
}

.bwx-card {
    border: 1px solid #6d6e71;
}

.negative-margin {
    margin-top: -120px;
}

.border-radius {
    border-radius: 5px !important;
}

.schedule .panel-heading {
    background-color: #fafafa !important;
}

.p-t-xs {
    padding-top: 20px !important;
}

.p-b-xs {
    padding-bottom: 20px !important;
}

.p-l-xs {
    padding-left: 20px !important;
}

.customer img {
    opacity: 1;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.customer img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.content-split .img-block,
.content-split .content-block {
    min-height: 600px !important;
    height: 750px;
    max-height: 800px !important;
}

.arrows {
    width: 100% !important;
    opacity: 1 !important;
    display: block !important;
}

.practical-option:not(:last-of-type) {
    border-bottom: 1px solid white;
    padding-bottom: 60px;
    margin-bottom: 60px !important;
}

input[type="checkbox"],
input[type="radio"] {
    margin-top: 4px;
}

#google_maps {
    max-height: calc(90vh - 10px);
    height: calc(90vh - 10px);
    overflow-y: hidden;
}

#map {
    overflow-anchor: none !important;
}

.gm-style .gm-style-iw-c {
    padding: 20px !important;
}

.gm-style .gm-style-iw-d {
    overflow: visible !important;
}

.gm-ui-hover-effect {
    top: 0 !important;
    right: 0 !important;
}

.gm-ui-hover-effect img {
    width: 16px !important;
    height: 16px !important;
    filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
}

.right-map-nav,
.right-map-nav .list-group {
    max-height: calc(90vh - 10px);
    height: calc(90vh - 10px);
}

.right-map-nav .list-group-container {
    max-height: calc(100vh) !important;
    height: calc(100vh) !important;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #6d6e71 !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.right-map-nav .list-group-item:first-of-type {
    border-color: #6d6e71 !important;
}

.right-map-nav .list-group-container .list-group-item {
    border-color: #6d6e71 !important;
    padding: 20px;
    color: #6d6e71 !important;
    border-left-width: 0 !important;
    border-right-width: 0 !important;
}

.right-map-nav .list-group-container .list-group-item:first-of-type,
.right-map-nav .list-group-container .list-group-item:last-of-type {
    border-radius: 0 !important;
}

.right-map-nav .list-group-container .list-group-item:first-of-type {
    border-top: none !important;
}

.right-map-nav .list-group-container .list-group-item:last-of-type {
    border-bottom: none !important;
}

.right-map-nav .list-group-item h5,
.right-map-nav .list-group-item p {
    color: #6d6e71 !important;
}

.right-map-nav .location-item.active {
    background-color: #cf0039 !important;
    border-color: #6d6e71;
    color: white !important;
}

.right-map-nav .location-item.active h5,
.right-map-nav .location-item.active p {
    color: white !important;
}

.left-map-nav .filters {
    max-height: calc(40vh - 10px);
    height: calc(40vh - 10px);
    overflow-y: scroll;
}

.left-map-nav .location-info {
    max-height: 60vh;
    height: 60vh;
    overflow-y: scroll;
}

.left-map-nav .location-info img {
    width: 100%;
    margin: 15px 0 30px 0;
}

.map-placeholder {
    position: relative;
}

#locationButton {
    position: absolute;
    top: 25px;
    left: 25px;
}

.features-block .icon-left img.icon {
    float: left;
    margin-top: 0;
    margin-right: 15px;
    height: 50px;
    max-width: 50px;
    opacity: 1;
}

img.doelgroep {
    max-height: 100px;
}

footer {
    margin-top: -80px;
}

footer ul,
footer ul li,
footer .social-btn {
    display: inline !important;
}

footer .social-btn {
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

footer .social-btn a {
    height: 25px;
    width: 25px;
}

footer ul:first-of-type li:not(:first-of-type):not(:last-of-type) {
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

footer ul:last-of-type li:first-of-type {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid white;
}

footer ul li a {
    color: white !important;
}

.footer {
    background-color: #58595b;
}

.footer a,
.footer p {
    font-weight: 400 !important;
}

.footer p {
    line-height: 1.8em;
}

.footer .social-btn .fa {
    color: white;
    font-size: 0.8em;
}

.footer .social-btn .fa:not(:first-of-type) {
    margin-left: 10px !important;
}

.copyright {
    padding-top: 15px;
    padding-bottom: 15px;
}

.footer-desc {
    border-left: 1px solid white;
    border-right: 1px solid white;
    padding: 0 100px !important;
    margin: 0 100px !important;
}

@media only screen and (max-width: 1199px) {
    .right-map-nav .list-group-container {
        max-height: calc(90vh - 10px) !important;
        height: calc(90vh - 10px) !important;
    }

    footer ul,
    footer .social-btn {
        display: block !important;
        width: 100% !important;
        float: unset !important;
    }

    footer .social-btn {
        border: none;
        margin-top: 15px;
        margin-bottom: 15px;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    footer {
        text-align: center;
    }
}

/**************************
****** MEDIA QEURYS *******
***************************/

@media only screen and (max-width: 991px) {
    .intro_logo {
        margin-top: 25px !important;
    }

    .navbar>.container-fluid .navbar-brand {
        top: -10px !important;
    }

    #main-navbar .navbar-nav li:last-of-type a {
        border-right: 1px solid rgba(146, 146, 149, 0.4) !important;
    }

    .margin_top-mobile {
        margin-top: 25px !important;
    }

    .margin_top-mobile_md {
        margin-top: 50px !important;
    }

    .respons_text_center {
        text-align: center;
    }

    .right-map-nav,
    .right-map-nav .list-group {
        max-height: calc(40vh - 10px);
        height: calc(40vh - 10px);
    }

    .right-map-nav .list-group-container {
        max-height: calc(40vh - 55px) !important;
        height: calc(40vh - 55px);
    }
}

@media only screen and (max-width: 767px) {
    footer ul li {
        border: none !important;
        display: block !important;
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .custom-maring_auto {
        margin: auto !important;
    }
}

@media only screen and (max-width: 730px) {
    .custom-mobile_y_middle {
        display: -webkit-block;
        display: -moz-block;
        display: -ms-block;
        display: block;
    }
}

@media only screen and (max-width: 560px) {
    #sub-navbar h1 {
        font-size: 1.8em !important;
    }
}

@media only screen and (max-width: 430px) {
    .navbar-brand {
        max-height: 55px !important;
    }

    #sub-navbar h1 {
        width: 200px !important;
        margin: auto;
    }

    .mobile_text_left {
        text-align: left !important;
    }
}

@media only screen and (max-width: 375px) {
    .custom_mobile_block {
        height: 1000px !important;
    }

    content-split .img-block,
    .content-split .content-block {
        max-height: 1000px !important;
    }

    h2,
    .h2 {
        font-size: 25px;
    }
}

@media only screen and (max-width: 350px) {
    .intro_logo {
        max-height: 164px !important;
    }
}

@media only screen and (max-width: 325px) {
    .intro_logo {
        max-height: 153px !important;
    }
}
